/**  LIGHTBOX  **/
.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
}
.white_content {
    display: none;
    background: url("/images/popovers/Free-Men-Download-Banner.gif") no-repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    bottom: 0;
    box-shadow: 0 1px 10px #000000;
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1.5em;
    height: 90px;
    left: 0;
    margin: auto;
    padding: 376px 0 5px;
    position: fixed;
    right: 0;
    text-align: center;
    top: -50px;
    width: 450px;
    z-index: 1002;
}
.newsletter_popover {
	height: 350px;
	background: #FFF;
	padding-top: 25px;
}
.no_thanks {
	font-family:Arial, Helvetica, sans-serif;
	color: #FF0;
	position:relative;
	top:75px;
	background: #333;
	padding: 5px 10px;
	border-radius: 20px;
}